Extending Qt Creator Manual | SessionView

Extending Qt Creator Manual 4.7.1

# SessionView Class

(ProjectExplorer::Internal::SessionView)

- List of all members, including inherited members

## Protected Functions

void | selected(const int &session)
void | sessionSwitched()
void | showEvent(int *event) override

## Member Function Documentation

### `[protected]` void SessionView::selected(const int &session)

### `[protected]` void SessionView::sessionSwitched()

### `[protected]` void SessionView::showEvent(int *event)